Subject: Dipole Moment

From: "Dr. Antonio Buljan" <[email-masked]>
Date: Fri, 03 Nov 2000 09:49:56 -0300

Dear CCLers,

What is the best methodology to calculate
dipole moments in diatomic molecules?
(for example: CO, LiH, etc.)

Dr. Antonio Buljan
Departamento de Fisico Quimica
Universidad de Concepcion
Casilla 160-C
CHILE

---

From: TREVOR D POWER <[email-masked]>
Date: Fri, 3 Nov 2000 12:56:22 -0600 (CST)

Antonio,
	I do not know if this is the BEST methodology (other responses
will give you some idea about that) but a good way to do this is to
optimize your molecules with correlated methods to give you a very high
quality geometry and then perform a single-point calculation with Sadlej's
basis set:
	Sadlej, A. J. Collect. Czech. Chem. Commun. 1988, 53, 1995.
			(where 1988 is the publication year)
whereby you obtain the dipole moments (also quadrupole moments) very
accurately when compared to experiment.  Some work I was involved in a few
years ago, we calculated these types of things for nucleic acid bases:
	J. Phys. Chem. 1996, 100, 18875.
and could only afford MP2 geometry optimizations with 6-31G(d,p) and that
actually gave nice results when compared to geometrical details from
experiment.  You will note that the Pople series of basis sets, whilst
good for geometry optimizations, give miserable results for electric
properties of molecules.  You will, however, find quite a lot of people
who seem to "sneek through the cracks" and publish junk results for these
types of things.  You would be well advised to stick close to Physical
Chemistry/Theory type articles.
	There are a few people who choose to perturb 6-31G (or some
variation of this) and they have improved the accuracy of the dipole
moment but nowhere near as well as Sadlej's will. I would not personally
recommend you do this, but if you are interested in seeing an example of
this then I refer you to:
	Sponer, J.; Hobza, P. J. Phys. Chem. 1994, 98, 3161.

Regards,
Trevor D. Power
Department of Chemistry
University of North Texas
NT Station, Box 305070
Denton, Texas 76203-5070
[email-masked]

On Fri, 3 Nov 2000, Dr. Antonio Buljan wrote:

> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody    |   [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>